Location: PHPKode > projects > PhpBMS > phpbms/phpbmsversion.php
<?php

	$modules["base"]["name"] = "phpBMS base";

	$modules["base"]["version"] = 0.98;

	$modules["base"]["description"] =
	"The basic phpBMS framework.  This is the minimum module required in order for the web application to work.";

	$modules["base"]["requirements"] = "";

?>
Return current item: PhpBMS